Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-37285

Enterprise packages should conflict with non-enterprise packages

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Gone away
    • None
    • 4.1 Desired
    • Packaging
    • ALL
    • Build 2018-10-22
    • 2

    Description

      Our enterprise packages do not conflict with the non-enterprise versions. This causes some package managers like dpkg to fail with unhelpful error messages. See attached screenshot.

      Attachments

        Activity

          People

            backlog-server-build Backlog - Build Team
            mathew.robinson@mongodb.com Mathew Robinson (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            6 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: